%% get_pvs_version
%   determines the version of pvs installed on the user computers by making
%   a system call to pvs
% inputs: 
%   none
% outputs: 
%   version:string - version of pvs installed
%       of form "PVS Version 4.2"
% Author: Colin Eles elesc@mcmaster.ca
% Organization: McMaster Centre for Software Certification
function version = get_pvs_version
[status, result] = system('pvs --version');
version = result;
end